/* Localized versions of Info.plist keys */

CFBundleName = "Programme de désinstallation du Pilote d’écran tactile (TD)";
NSHumanReadableCopyright = "Copyright (c) 2014-2016 SHARP CORPORATION ; Tous droits réservés.";

CFBundleDisplayName = "Programme de désinstallation du Pilote d’écran tactile (TD)";